+ Start a Discussion
VDid.ax1020VDid.ax1020 

CTI Toolkit Version 3.01 and Firefox 5.0

Hi everyone,

 

I am unable to get anything to come up within firefox. The CTI is not present, nor does firefox even make an attempt to try to connect.

 

Does anyone know how to get the CTI softphone to show up on my homepage and within the Service Cloud Console?

 

Thank you,

 

V

sfdcAnonsfdcAnon

Hi VDid,

 

The CTI 3.01 plugin is not compatible with Firefox 5. Or Firefox 4.

 

With the upcoming Winter '12 salesforce.com release, we will be releasing CTI-4.0 which will be compatible with these browsers.